## r-cran-cvst 0.2

=== DESCRIPTION ===
Package: CVST
Type: Package
Title: Fast Cross-Validation via Sequential Testing
Version: 0.2-1
Date: 2013-12-10
Depends: kernlab,Matrix
Author: Tammo Krueger, Mikio Braun
Maintainer: Tammo Krueger <tammokrueger@googlemail.com>
Description: This package implements the fast cross-validation via sequential testing (CVST) procedure. CVST is an improved cross-validation procedure which uses non-parametric testing coupled with sequential analysis to determine the best parameter set on linearly increasing subsets of the data. By eliminating underperforming candidates quickly and keeping promising candidates as long as possible, the method speeds up the computation while preserving the capability of a full cross-validation. Additionally to the CVST the package contains an implementation of the ordinary k-fold cross-validation with a flexible and powerful set of helper objects and methods to handle the overall model selection process. The implementations of the Cochran's Q test with permutations and the sequential testing framework of Wald are generic and can therefore also be used in other contexts.
License: GPL (>= 2.0)
Packaged: 2013-12-10 13:06:36 UTC; tammok
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-10 14:50:04
