## r-cran-cvst 0.2-1

=== debian/changelog ===
r-cran-cvst (0.2-1-1) unstable; urgency=medium

  * Initial release (closes: #879567)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 23:41:22 +0200
