=== debian/control ===
Source: r-cran-cvst
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-matrix
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-cvst.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-cvst.git
Homepage: https://cran.r-project.org/package=CVST

Package: r-cran-cvst
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast cross-validation via sequential testing
 This package implements the fast cross-validation via sequential testing
 (CVST) procedure. CVST is an improved cross-validation procedure which
 uses non-parametric testing coupled with sequential analysis to
 determine the best parameter set on linearly increasing subsets of the
 data. By eliminating underperforming candidates quickly and keeping
 promising candidates as long as possible, the method speeds up the
 computation while preserving the capability of a full cross-validation.
 Additionally to the CVST the package contains an implementation of the
 ordinary k-fold cross-validation with a flexible and powerful set of
 helper objects and methods to handle the overall model selection
 process. The implementations of the Cochran's Q test with permutations
 and the sequential testing framework of Wald are generic and can
 therefore also be used in other contexts.
