## r-cran-cvst 0.2-2

=== debian/changelog ===
r-cran-cvst (0.2-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:36:55 +0200

r-cran-cvst (0.2-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autopkgtest since upstream has dropped test suite

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 09:01:48 +0200
