=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-cvst
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-kernlab,
                r-cran-matrix
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-cvst.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-cvst.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cvst
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cvst.git
 Homepage: https://cran.r-project.org/package=CVST
 
 Package: r-cran-cvst
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
