=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/CVST_([-\d.]*)\.tar\.gz
