=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-kernlab,
                r-cran-matrix
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cvst
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cvst.git
 Homepage: https://cran.r-project.org/package=CVST
+Rules-Requires-Root: no
 
 Package: r-cran-cvst
 Architecture: all
